Subject: Re: WatchIndia.TV: Technical Concern
From: krishna tiwari <[email-masked]>
To: Claire Ledesma <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Nella <[email-masked]>, [email-masked], Jade <[email-masked]>, [email-masked], narry <[email-masked]>
Date: Mon, 28 May 2012 19:14:14 +0530 (IST)

Hi Claire,

No worries, I already send the email with informing the customer about our situation. The email I had send was for inform you that as you are taking tech/CS chats and so many cases are in Tier-3 at this moment and the customers will come to ask you the reason for delay response, so you can assist the customers easily and let them understand our problem to delay in response.

Anyways, for this customer the email is sent and it's my request to you that please take the same action for another such customers. Thanks for your attention.

Thanks
Krishna
----- Original Message -----
From: "Claire Ledesma" <[email-masked]>
To: "krishna tiwari" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Nella" <[email-masked]>, [email-masked], "Jade" <[email-masked]>, [email-masked], "narry" <[email-masked]>
Sent: Monday, May 28, 2012 6:59:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: WatchIndia.TV: Technical Concern

Hi Krishna,

Yes, I perfectly understand what you are trying to say as that is what I also feel. However, I hope you also understand that I am only relaying the customers concern as there's not much I can tell him. As written in my previous email, I have requested the customer and he have informed that he will give this last chance. If you would like, I can also send the chat transcript showing that I have informed the customer that we do not have updates and we are also waiting for updates.

Please advise so I can send it.

Thanks,
Claire

----- Original Message -----
From: "krishna tiwari" <[email-masked]>
To: "Claire Ledesma" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Nella" <[email-masked]>, [email-masked], "Jade" <[email-masked]>, [email-masked], "narry" <[email-masked]>
Sent: Monday, May 28, 2012 9:24:37 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: WatchIndia.TV: Technical Concern

Hi Claire,

As you can see the case is already under Tier-3 from last more than 250 hours. Without their update we are not able to proceed further and they are little busy with the update they did with our servers. 

You need to understand such situation where we are helpless as Tier-3 is not under our hands. However you should tell the customer the same and let him understand that the issue is being investigated from our most senior team and due to the recent update with servers they are little busy to work over the cases.

This is very good that you informed us about customers frustration, but you should inform the customer about the same and convince him for extend his patience. For your information, I already send an email to the customer informing the above.

I hope you will understand what I would like to suggest you. 

Thanks
Krishna

----- Original Message -----
From: "Claire Ledesma" <[email-masked]>
To: "narry" <[email-masked]>, "krishna" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Nella" <[email-masked]>, [email-masked], "Jade" <[email-masked]>, [email-masked]
Sent: Monday, May 28, 2012 6:24:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: WatchIndia.TV: Technical Concern

Hi ,

Good day!

Please see below escalation.

[email-masked]
141353

CS asked for an update with regards to his case as the issue has been raised for 2.5 weeks. Informed cs that we are still waiting for updates from the higher tech team but CS was already requesting for a full refund and cancellation. Requested CS to give us more time. CS said he will give us LAST CHANCE to solve this else he will chat with the sales department and will kept bugging them on phone until it will get fix. 

Please advise

Thanks,
Claire